Search Unity

End of Support Annoucement for Unity 5.0 - 5.5

Discussion in 'Unity Cloud Build' started by ollieblanks, Apr 18, 2019.

  1. ollieblanks

    ollieblanks

    Unity Technologies

    Joined:
    Aug 21, 2017
    Posts:
    150
    I'd like to make everyone aware of an upcoming change to the Cloud Build service.

    We are currently in the process of upgrading our builders to support the latest versions of XCode and MacOS. Unfortunately, a consequence of these upgrades is that we will be unable to continue to support older Unity versions.

    After June 17, 2019, Unity Cloud Build will no longer support building projects on versions of Unity prior to 5.6. This means that the following versions of Unity will be unavailable in Unity Cloud Build after this date:

    Unity 5.5
    Unity 5.4
    Unity 5.3
    Unity 5.2
    Unity 5.1
    Unity 5.0

    Any Unity Cloud Build build targets still using an unsupported version of Unity on June 17th will be automatically disabled, and can be re-enabled once they have been updated to target a supported version.

    To ensure continued Cloud Build functionality for your projects using these versions, we strongly recommend updating your project to a supported version of Unity before June 17th.

    I apologise for any inconvenience this may cause and I hope that this announcement gives you enough time to upgrade your projects.